## petit 1.0.3

=== debian/changelog ===
petit (1.0.3-1) unstable; urgency=low

  * Initial release. (Closes: #542103)

 -- Carl Chenet <chaica@ohmytux.com>  Mon, 28 Jun 2010 22:32:13 +0200
