=== debian/control ===
Source: petit
Section: utils
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Carl Chenet <chaica@ohmytux.com>
Homepage: http://crunchtools.com/software/petit/
Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/petit/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/python-apps/packages/petit/trunk/
Build-Depends: debhelper (>= 7.0.50~), python
Build-Depends-Indep: python-support
Standards-Version: 3.9.0
XS-Python-Version: all

Package: petit
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
XB-Python-Version: ${python:Versions}
Description: log analysis tool for syslog, apache and raw log files
 Petit is a log analysis tool aiming systems administrators and
 systems analysts. It interact with syslog and Apache logs to clarify
 what is happening in logs in order to get more human-readable
 results.
