=== debian/rules ===
#!/usr/bin/make -f

export DH_ALWAYS_EXCLUDE=.svn

%:
	dh $@

override_dh_auto_test:

override_dh_auto_clean:

override_dh_auto_build:

override_dh_auto_install:
