## petit 1.1.1

=== debian/changelog ===
petit (1.1.1-1) unstable; urgency=low

  * New upstream version. (Closes: #589691)
  * debian/control
    - Bump Standards-Version to 3.9.2
    - Bump python Build-Depends to 2.6.6-3
    - Removed the Build-Depends-Indep line
    - Replaced the XS-Python-Version field by X-Python-Version
    - Removed the XB-Python-Version line
  * debian/rules
    - Removed DH_ALWAYS_EXCLUDE=.svn
    - using dh $@ --with python2
  * debian/install
    - Upgraded the path for the crunchtools directory

 -- Carl Chenet <chaica@ohmytux.com>  Wed, 18 May 2011 04:23:39 +0200
