=== debian/control ===
--- 
+++ 
@@ -6,15 +6,13 @@
 Homepage: http://crunchtools.com/software/petit/
 Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/petit/trunk/
 Vcs-Browser: http://svn.debian.org/wsvn/python-apps/packages/petit/trunk/
-Build-Depends: debhelper (>= 7.0.50~), python
-Build-Depends-Indep: python-support
-Standards-Version: 3.9.0
-XS-Python-Version: all
+Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3)
+Standards-Version: 3.9.2
+X-Python-Version: >= 2.5
 
 Package: petit
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}
-XB-Python-Version: ${python:Versions}
 Description: log analysis tool for syslog, apache and raw log files
  Petit is a log analysis tool aiming systems administrators and
  systems analysts. It interact with syslog and Apache logs to clarify
