=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,7 @@
 #!/usr/bin/make -f
 
-export DH_ALWAYS_EXCLUDE=.svn
-
 %:
-	dh $@
+	dh $@ --with python2
 
 override_dh_auto_test:
