=== debian/watch ===
version=3
http://crunchtools.com/wp-content/files/petit/petit-([0-9]*).([0-9]*).([0-9]*)\.tgz
